/* themes */
/* CSS Document */
/*------------------------------ container step1 --------------------------------*/
.step1{width: 990px;height:350px;margin:0 auto;font-size: 14px;border: 1px solid #DDDDDD;border-top: none;position: relative;z-index: 999;}
.groundS{width: 990px;height:350px;position: absolute;top:0;left:0;z-index: 999;background: url("../temps/n-1_03.jpg") no-repeat left top;}
.headline{width:650px;height: 24px;margin:0 auto;font:normal 24px/24px "宋体";color:#ea340f;position: relative;z-index: 999;text-align: center}
.headline span{font-weight: bolder;padding-left:5px;}
.head1{font-size:18px;}
.ulS1{font-size:14px;}
.head1,.ulS1{width:700px;height: 32px;line-height:32px;color: #4c4c4c;text-align: left;position: relative;z-index: 999;}
.ulS1 .Lb2{clear:both;text-align:right;}
.conLb3{width:160px;height: 30px;line-height:30px;text-align:left;background: url("../images/n-1_14.gif") no-repeat left top;padding-left:20px;}
.conLb4{width:210px;height: 30px;line-height:30px;border:1px solid #95989d;border-bottom-color:#8a8a8a;background-color:#9f9f9f;text-align: center;display: block;}
.ulS1 .conLb4 a{color:#fff;}
.ulS1 .conLb4 a:hover{color:#4c4c4c;}
.ulS1 .text1{height: 30px;border: 1px solid #9f9f9f;background: none;}
.poSn{position: relative;z-index: 999}
.btnBox2{margin:16px auto;width:270px;height:38px;*margin-top:90px;_margin-top:20px!important;}
.btnBox2 a{width:270px;height:36px;display:block;float:left;box-shadow:0 0 5px  #ccc;border-radius:3px;font:bold 14px/36px "宋体", Arial, Helvetica, sans-serif;text-align:center;}


/*------------------------------ container step2 --------------------------------*/
.step2{width: 990px;height:800px;margin:0 auto;font-size: 14px;}
.content{width: 740px;height:800px;border: 1px solid #DDDDDD;border-top: none;}
.list1{height: 185px;}
.list2{height: 250px;}
.list1 .account,.list2 .account,.list3 .account{height: 30px;width: 730px;background: #f5f5f5;line-height: 30px;padding-left: 10px;border-bottom: 1px solid #DDDDDD;}
.conLbl .red{color:#ea4225;}
.gist{padding-right: 10px;width:150px;height: 24px;}
.mist{width:580px;height: 24px;}
.gist .conLbl{float: right;text-align: right;line-height: 24px;}
.text{height: 24px;color:#999999;}
.highlight{border:1px solid #ea4225;}
.msg{font-size: 12px;}
.submsg{height: 24px;width:110px;background: #F4F4F4;border:1px solid #DDDDDD;display: block;font-size: 12px;line-height: 24px;text-align: center;float: left;}
.select{width: 78px;height: 24px;color:#666666;line-height: 24px;text-align: center;border:1px solid #DDDDDD;}
.change{width: 500px;height: 24px;margin-top:10px;}
.checkbox{float: left;border:0;width: 14px;height: 14px;margin:2px 0;}
.pad{float: left;height: 18px;line-height:18px;padding:0 2px;}
.validate{height: 24px;line-height: 24px;display: block;}
.blue{color:blue;}
.blue:hover{color:blue;text-decoration: underline;}
.btnBox{margin:16px auto;width:245px;height:38px;}
.btnBox a{width:245px;height:36px;display:block;float:left;box-shadow:0 0 5px  #ccc;border-radius:3px;font:bold 14px/36px "宋体", Arial, Helvetica, sans-serif;text-align:center;}
/*a.btnL{border:1px solid #ca2a2c;border-bottom-color:#9c1516;background-color:#e43a3d;color:#fff;}*/
a.btnL{width:270px;height:30px;display:block;line-height:30px;text-align:center;border:1px solid #ca2a2c;border-bottom-color:#9c1516;background-color:#e43a3d;color:#fff;}/*添加了宽高*/
a.btnL{*margin-top:72px;!important;}/*添加IE7hack*/
a.btnL:hover{background-color:#e34a4c;}


/*新添加部分*/
.poAdd{position: relative;z-index: 999;clear: both;display: block;}
.poAdd p{font:normal 12px/18px Arial,Lucida,Verdana,"宋体",Helvetica,sans-serif;margin-top:25px; }
.poUl{padding-left:20px;margin-top:23px;}
.poUl li{float: left;}
.poUl li a{font:normal 12px/24px Arial,Lucida,Verdana,"宋体",Helvetica,sans-serif;color:#666666;}
.poUl li a:hover{text-decoration: underline;}
.bd-acc-qzone .phoenix-btn-item{height:24px;background: url("../images/img_20_03.gif") no-repeat left top;cursor: pointer;display: block;margin-right: 25px;padding-left: 24px; float: left}
.bd-acc-tsina .phoenix-btn-item{height:24px;background: url("../images/img_20_05.gif") no-repeat left top;cursor: pointer;display: block;padding-left: 28px;float: left}
.bd-acc-wx .phoenix-btn-item{height:24px;background: url("../images/wx.gif") no-repeat left top;cursor: pointer;display: block;padding-left: 28px;float: left}

/*新添加部分结束*/

.imagesRight{width: 247px;height: 800px;background:#f5f5f5;border-bottom:1px solid #DDDDDD;border-right: 1px solid #DDDDDD;overflow: hidden; }
.groundImages{width:200px;height:120px;background: url("../images/img_11.gif") no-repeat left top;margin:0 auto;margin-top:180px;}
.tabChange{width: 170px;margin:70px auto;}
.tabChange li{height: 16px;margin:15px auto;line-height: 16px;background:url("../images/img_07_15.gif") no-repeat left top;}
.tabChange p{float:left;padding-left:20px;margin:0 auto;}
.groundTel{width:210px;height:50px;background: url("../images/img_5_14.jpg") no-repeat left top;margin:0 auto;}
.yanzhengmabutton{
	height:30px;
	line-height:30px;
	}
/*------------------------------ container step1 --------------------------------*/
.step3{width: 990px;height:350px;margin:0 auto;font-size: 14px;border: 1px solid #DDDDDD;border-top: none;}
.up{width:790px;height: 120px;padding-top: 70px;}
.leftImg{width:100px;height:67px;background: url("../images/n-3_11.gif") no-repeat left top;margin:24px 20px;}
.head2{height: 20px;color: #4c4c4c;text-align: left;font:normal 20px/20px "宋体"}
.gray{color:#c7c7c7;}
.btnBox3{width:130px;height:38px;}
.btnBox3 a{width:130px;height:36px;display:block;box-shadow:0 0 5px #ccc;border-radius:3px;font:bold 14px/36px "宋体", Arial, Helvetica, sans-serif;text-align:center;}
.down{width:790px;height: 80px;margin-top: 20px;background: #f5f5f5;}
.head3{width:220px;height:80px;}
.head3 span{color: #4c4c4c;text-align: left;font:normal 20px/30px "宋体";padding-left:30px;background: url("../images/n-1_14.gif") no-repeat left top;display: block;}
.conLeft{width:565px;height:50px;margin:15px 0;}
.conLeft li{width:260px;height:18px;line-height:18px;float: left;padding:5px 0;;background: url("../images/icon7.png") no-repeat left top;padding-left:15px;}